
Infrastructure - Task #1477

Story # 1476 (Closed): Create Identity management system

Design and create Identity store

2011-04-06 18:00 - Matthew Jones

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Ben Leinfelder % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Milestone:  Story Points:  

Product Version: *   

Description

History

#1 - 2011-05-20 17:26 - Matthew Jones

- Assignee changed from Matthew Jones to Ben Leinfelder

#2 - 2011-05-23 17:30 - Ben Leinfelder

- Status changed from New to In Progress

- % Done changed from 0 to 80

LDAP implementation of CNIdentity service mostly complete. Outstanding items:

-permissions for editing user info

-permissions for verifying user accounts

-permissions for editing who can edit groups

#3 - 2011-06-22 04:10 - Ben Leinfelder

- Status changed from In Progress to Closed
